html{font-size: 16px;  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}
a,a:hover{text-decoration: none;}
ul,li{list-style: none;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}


body {
	-webkit-text-size-adjust: none;
	-ms-overflow-style: scrollbar;
	color: #7a7d86;
}
*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

@-ms-viewport {
	width: device-width;
}

@media screen and (max-width: 480px) {
	html, body {
	min-width: 320px;
}
}body {
	background-color: #f2f5fa;
	background-image: url("../images/overlay.png"), url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScyMDAnIGhlaWdodD0nMTAwJyB2aWV3Qm94PScwIDAgMjAwIDEwMCcgcHJlc2VydmVBc3BlY3RSYXRpbz0nbm9uZSc+PGRlZnM+PHJhZGlhbEdyYWRpZW50IGlkPSdyZzEnIGN4PScwJScgY3k9JzAlJyByPScxMDAlJyBmeD0nMCUnIGZ5PScwJSc+PHN0b3Agb2Zmc2V0PScwJScgc3R5bGU9J3N0b3AtY29sb3I6ICNhNDgwZmY7IHN0b3Atb3BhY2l0eTogMC41JyAvPjxzdG9wIG9mZnNldD0nMTAwJScgc3R5bGU9J3N0b3AtY29sb3I6ICNhNDgwZmY7IHN0b3Atb3BhY2l0eTowJyAvPjwvcmFkaWFsR3JhZGllbnQ+PHJhZGlhbEdyYWRpZW50IGlkPSdyZzInIGN4PScxMDAlJyBjeT0nMCUnIHI9JzEwMCUnIGZ4PScxMDAlJyBmeT0nMCUnPjxzdG9wIG9mZnNldD0nMCUnIHN0eWxlPSdzdG9wLWNvbG9yOiAjZmY4ZjgzOyBzdG9wLW9wYWNpdHk6IDAuNScgLz48c3RvcCBvZmZzZXQ9JzEwMCUnIHN0eWxlPSdzdG9wLWNvbG9yOiAjZmY4ZjgzOyBzdG9wLW9wYWNpdHk6MCcgLz48L3JhZGlhbEdyYWRpZW50PjwvZGVmcz48cG9seWdvbiBwb2ludHM9JzAsMCAxMjUsMCAxMjUsMTAwIDAsMTAwJyBzdHlsZT0nZmlsbDogdXJsKCNyZzEpOycgLz48cG9seWdvbiBwb2ludHM9Jzc1LDAgMjAwLDAgMjAwLDEwMCA3NSwxMDAnIHN0eWxlPSdmaWxsOiB1cmwoI3JnMik7JyAvPjwvc3ZnPg==), url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScyMDAnIGhlaWdodD0nMTAwJyB2aWV3Qm94PScwIDAgMjAwIDEwMCcgcHJlc2VydmVBc3BlY3RSYXRpbz0nbm9uZSc+PGRlZnM+PHJhZGlhbEdyYWRpZW50IGlkPSdyZzEnIGN4PScwJScgY3k9JzEwMCUnIHI9JzEwMCUnIGZ4PScwJScgZnk9JzEwMCUnPjxzdG9wIG9mZnNldD0nMCUnIHN0eWxlPSdzdG9wLWNvbG9yOiAjYTQ4MGZmOyBzdG9wLW9wYWNpdHk6IDAuNScgLz48c3RvcCBvZmZzZXQ9JzEwMCUnIHN0eWxlPSdzdG9wLWNvbG9yOiAjYTQ4MGZmOyBzdG9wLW9wYWNpdHk6MCcgLz48L3JhZGlhbEdyYWRpZW50PjxyYWRpYWxHcmFkaWVudCBpZD0ncmcyJyBjeD0nMTAwJScgY3k9JzEwMCUnIHI9JzEwMCUnIGZ4PScxMDAlJyBmeT0nMTAwJSc+PHN0b3Agb2Zmc2V0PScwJScgc3R5bGU9J3N0b3AtY29sb3I6ICNmZjhmODM7IHN0b3Atb3BhY2l0eTogMC41JyAvPjxzdG9wIG9mZnNldD0nMTAwJScgc3R5bGU9J3N0b3AtY29sb3I6ICNmZjhmODM7IHN0b3Atb3BhY2l0eTowJyAvPjwvcmFkaWFsR3JhZGllbnQ+PC9kZWZzPjxwb2x5Z29uIHBvaW50cz0nMCwwIDEyNSwwIDEyNSwxMDAgMCwxMDAnIHN0eWxlPSdmaWxsOiB1cmwoI3JnMSk7JyAvPjxwb2x5Z29uIHBvaW50cz0nNzUsMCAyMDAsMCAyMDAsMTAwIDc1LDEwMCcgc3R5bGU9J2ZpbGw6IHVybCgjcmcyKTsnIC8+PC9zdmc+);
	background-size: auto, 100% 60rem, 100% 60rem;
	background-position: top left, top left, bottom left;
	background-repeat: repeat, no-repeat, no-repeat;
}
body.is-loading *, body.is-loading *:before, body.is-loading *:after {
	-moz-animation: none !important;
	-webkit-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
	-moz-transition: none !important;
	-webkit-transition: none !important;
	-ms-transition: none !important;
	transition: none !important;
}
@media screen and (max-width: 480px) {
	body {
	background-image: url("../images/overlay.png");
	background-size: auto;
	background-position: top left;
	background-repeat: repeat;
}
}
body, input, select, textarea {
	font-family: "Source Sans Pro", Helvetica, sans-serif;
	font-weight: 300;
	font-size: 1rem;
	line-height: 1.65;
}
a {
	-moz-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	/*border-bottom: dotted 1px;*/
	text-decoration: none;
	color: #7a7d86;
}
a:before, a strong {
	-moz-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
}
a:hover {
	border-bottom-color: transparent;
	color: #e59dc4;
}
a:hover:before, a:hover strong {
	color: inherit;
}
strong, b {
	font-weight: 600;
}




input[type="submit"],input[type="reset"],input[type="button"],button,.button {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	-moz-transition: background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out, color 0.4s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out, color 0.4s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out, color 0.4s ease-in-out;
	transition: background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out, color 0.4s ease-in-out;
	background-color: transparent;
	border-radius: 3rem;
	border: 0;
	cursor: pointer;
	display: inline-block;
	font-weight: 600;
	height: 3rem;
	line-height: calc(3rem - 1px);
	padding: 0 2rem;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
}

input[type="submit"].next:before,input[type="reset"].next:before,input[type="button"].next:before,button.next:before,.button.next:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-transform: none !important;
}
input[type="submit"].next:before,input[type="reset"].next:before,input[type="button"].next:before,button.next:before,.button.next:before {
	content: '\f178';
	float: right;
	line-height: inherit;
	margin-left: 0.75rem;
}





/*底部*/
.icon {
	text-decoration: none;
	position: relative;
	border-bottom: none;
}
.icon:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-transform: none !important;
}
.icon > .label {
	display: none;
}
.icon.alt:before {
	-moz-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	display: inline-block;
	width: 3.5rem;
	height: 3.5rem;
	line-height: 3.5rem;
	border-radius: 3.5rem;
	text-align: center;
}
.icon.major {
	display: block;
	margin: 0 0 1.25rem 0;
}
.icon.major:before {
	display: inline-block;
	width: 4rem;
	height: 4rem;
	line-height: 4rem;
	border-radius: 4rem;
	font-size: 1.325rem;
}
@media screen and (max-width: 736px) {
	.icon.alt:before {
	width: 3rem;
	height: 3rem;
	line-height: 3rem;
	border-radius: 3rem;
}
}span.icon:before {
	cursor: default;
}
.icon.accent1 {
	color: #a480ff;
}
.icon.accent2 {
	color: #c09cd3;
}
.icon.accent3 {
	color: #e59dc4;
}
.icon.accent4 {
	color: #ff8f83;
}
.icon.accent5 {
	color: #78a8f1;
}
.icon.alt:before {
	box-shadow: inset 0 0 0 1px #dde1eb;
}
.icon.major:before {
	box-shadow: inset 0 0 0 1px #dde1eb;
}
a.icon.alt:hover {
	color: #e59dc4;
}
a.icon.alt:hover:before {
	background-color: rgba(229, 157, 196, 0.1);
	box-shadow: inset 0 0 0 1px #e59dc4;
}
a.icon.alt:active {
	color: #e59dc4;
}
a.icon.alt:active:before {
	background-color: rgba(229, 157, 196, 0.35);
	box-shadow: inset 0 0 0 1px #e59dc4;
}
/*底部*/



ul {
	list-style: disc;
	margin: 2rem 0 ;
	padding-left: 1rem;
}
ul li {
	padding-left: 0.5rem;
}
ul.alt {
	list-style: none;
	padding-left: 0;
}
ul.alt li {
	border-top: solid 1px;
	padding: 0.5rem 0;
}
ul.alt li:first-child {
	border-top: 0;
	padding-top: 0;
}
ul.icons {
	cursor: default;
	list-style: none;
	padding-left: 0;
}
ul.icons li {
	display: inline-block;
	padding: 0 1rem 0 0;
}
ul.icons li:last-child {
	padding-right: 0;
}
ul.icons li .icon:before {
	font-size: 1.5rem;
}
@media screen and (max-width: 736px) {
	ul.icons li {
	padding: 0 0.75rem 0 0;
}
ul.icons li .icon:before {
	font-size: 1.25rem;
}
}ul.actions {
	cursor: default;
	list-style: none;
	padding-left: 0;
}
ul.actions li {
	display: inline-block;
	padding: 0 1rem 0 0;
	vertical-align: middle;
}
ul.actions li:last-child {
	padding-right: 0;
}



.banner {
	color: #ffffff;
	padding: 12rem 6rem 10rem 6rem ;
	cursor: default;
	position: relative;
	text-align: center;
}
.banner input[type="submit"],.banner input[type="reset"],.banner input[type="button"],.banner button,.banner .button {
	color: #ffffff !important;
	box-shadow: inset 0 0 0 3px #ffffff;
}


.banner h1, .banner h2, .banner h3, .banner h4, .banner h5, .banner h6 {
	color: #ffffff;
}


.banner .image {
	-moz-pointer-events: none;
	-webkit-pointer-events: none;
	-ms-pointer-events: none;
	pointer-events: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: -1;
}
.banner .image:before {
	-moz-transition: opacity 1.3125s ease-in-out;
	-webkit-transition: opacity 1.3125s ease-in-out;
	-ms-transition: opacity 1.3125s ease-in-out;
	transition: opacity 1.3125s ease-in-out;
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("../images/overlay.png"), url("../images/overlay.png"), linear-gradient(45deg, #a480ff, #ff8f83);
	opacity: 0.7;
	z-index: 1;
}
.banner .image:after {
	-moz-transition: opacity 1.3125s ease-in-out;
	-webkit-transition: opacity 1.3125s ease-in-out;
	-ms-transition: opacity 1.3125s ease-in-out;
	transition: opacity 1.3125s ease-in-out;
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("../images/overlay.png"), url("../images/overlay.png"), linear-gradient(45deg, #7b64b5, #b66e66);
	opacity: 0;
	z-index: 1;
}
.banner .image img {
	-moz-transition: -moz-transform 2.1875s ease-out, -moz-filter 2.1875s ease-out;
	-webkit-transition: -webkit-transform 2.1875s ease-out, -webkit-filter 2.1875s ease-out;
	-ms-transition: -ms-transform 2.1875s ease-out, -ms-filter 2.1875s ease-out;
	transition: transform 2.1875s ease-out, filter 2.1875s ease-out;
}


body.is-loading .banner .image img {
	-moz-filter: blur(1.5rem);
	-webkit-filter: blur(1.5rem);
	-ms-filter: blur(1.5rem);
	filter: blur(1.5rem);
	-moz-transform: translateX(-1.5rem) scale(1.125);
	-webkit-transform: translateX(-1.5rem) scale(1.125);
	-ms-transform: translateX(-1.5rem) scale(1.125);
	transform: translateX(-1.5rem) scale(1.125);
}

@media screen and (max-width: 1280px) {
	.banner {
	padding: 10rem 3rem 8rem 3rem ;
}
}@media screen and (max-width: 980px) {
	.banner {
	padding: 18rem 3rem 16rem 3rem ;
}
}@media screen and (max-width: 736px) {
	.banner {
	padding: 6rem 3rem 4rem 3rem ;
}
}@media screen and (max-width: 480px) {
	.banner {
	padding: 10rem 1.5rem 8rem 1.5rem ;
}
}@media screen and (max-width: 360px) {
	.banner {
	padding: 8rem 1.5rem 6rem 1.5rem ;
}
}
.posts {
	width: 100%;
	margin: 0 0 2rem 0;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-moz-align-items: stretch;
	-webkit-align-items: stretch;
	-ms-align-items: stretch;
	align-items: stretch;
	text-align: center;
}


.main {
	position: relative;
	background-color: #ffffff;
	overflow-x: hidden;
}
.main > * {
	position: relative;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	max-width: 100%;
}
.main > *:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: -100vw;
	width: 200vw;
	height: 1px;
	background: #dde1eb;
}
.main > *.small {
	width: 48rem;
}
.main > *.medium {
	width: 60rem;
}
.main > :first-child:before {
	display: none;
}
.main > header {
	padding: 1rem 6rem 1rem 6rem ;
	text-align: center;
	margin: 0 auto;
}
.main > header > :first-child {
	position: relative;
	padding-bottom: 2rem;
	margin-bottom: 3rem;
}
.main > header > :first-child:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 20rem;
	height: 3px;
	margin-left: -10rem;
	background-image: linear-gradient(90deg, #a480ff, #ff8f83);
}
.main > .image {
	display: block;
	position: relative;
	width: 100%;
	height: 30rem;
}
.main > .image:before {
	display: none;
}
.main > .image img {
	width: 100%;
}
.main > .inner {
	padding: 6rem 6rem 4rem 6rem ;
	margin-left: auto;
	margin-right: auto;
}
.main > .inner.special {
	text-align: center;
}
.main > footer {
	padding: 3rem 6rem 1rem 6rem ;
	text-align: center;
}
.main.style2 {
	color: #ffffff;
	background-image: url("../images/overlay.png"), linear-gradient(45deg, #8e94f8, #bc9cba);

}
.main.style2 input, .main.style2 select, .main.style2 textarea {
	color: #ffffff;
}
.main.style2 a {
	color: #ffffff;
}
.main.style2 a:hover {
	color: #ffffff;
}
.main.style2 strong, .main.style2 b {
	color: #ffffff;
}
.main.style2 h1, .main.style2 h2, .main.style2 h3, .main.style2 h4, .main.style2 h5, .main.style2 h6 {
	color: #ffffff;
}
.main.style2 blockquote {
	border-left-color: rgba(255, 255, 255, 0.35);
}
.main.style2 code {
	background: rgba(255, 255, 255, 0.075);
	border-color: rgba(255, 255, 255, 0.35);
}
.main.style2 hr {
	border-bottom-color: rgba(255, 255, 255, 0.35);
}
.main.style2 .box {
	border-color: rgba(255, 255, 255, 0.35);
}

.main.style2 label {
	color: #ffffff;
}


@media screen and (max-width: 1280px) {
	.main > header {
	padding: 5rem 3rem 3rem 3rem ;
}
.main > .image {
	height: 25rem;
}
.main > .inner {
	padding: 3rem 3rem 1rem 3rem ;
}
.main > footer {
	padding: 3rem 3rem 1rem 3rem ;
}
}@media screen and (max-width: 980px) {
	.main > *.small {
	width: 42rem;
}
.main > .image {
	height: 22.5rem;
}
}@media screen and (max-width: 736px) {
	.main > header {
	padding: 3rem 2rem 1rem 2rem ;
}
.main > header > :first-child {
	padding-bottom: 1.5rem;
	margin-bottom: 1.75rem;
}
.main > header > :first-child:after {
	width: 10rem;
	margin-left: -5rem;
}
.main > .image {
	height: 15rem;
}
.main > .inner {
	padding: 2rem 2rem 0.1rem 2rem ;
}
.main > footer {
	padding: 2rem 2rem 0.1rem 2rem ;
}
}@media screen and (max-width: 480px) {
	.main > header {
	padding: 3rem 1.5rem 1rem 1.5rem ;
}
.main > .inner {
	padding: 2rem 1.5rem 0.1rem 1.5rem ;
}
.main > footer {
	padding: 2rem 1.5rem 0.1rem 1.5rem ;
}
}body {
	padding-top: 4.5rem;
}
@media screen and (max-width: 736px) {
	body {
	padding-top: 44px;
}
}#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 4.5rem;
	line-height: 4.5rem;
	background-color: #ffffff;
	box-shadow: 0 0 0.5rem 0 rgba(161, 177, 204, 0.325);
	cursor: default;
	z-index: 10000;
}
#header a {
	display: block;
	height: inherit;
	line-height: inherit;
	border-bottom: 0;
}
#header a:hover {
	color: #e59dc4;
}
#header > .logo {
	position: absolute;
	top: 0;
	left: 2rem;
	text-transform: uppercase;
	background-repeat: no-repeat;
	width: 134px;
	height: 44px;
}
#header > .logo strong {
	font-weight: 900;
}
#header > .logo h1 {
	font-size: 18px;
	line-height: 4.5rm;
}
#header > nav {
	position: absolute;
	top: 0;
	right: 2rem;
}
#header > nav > ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#header > nav > ul > li {
	position: relative;
	display: inline-block;
	margin: 0 0.75rem;
	padding: 0;
}
#header > nav > ul > li > a {
	padding: 0 0.75rem;
	font-weight: 600;
	overflow: hidden;
}
#header > nav > ul > li > a.icon:before {
	float: right;
	margin-left: 0.75rem;
	line-height: inherit;
	color: rgba(122, 125, 134, 0.75);
}
#header > nav > ul > li > a.icon:hover:before {
	color: inherit;
}
#header > nav > ul > li > ul {
	display: none;
}
#header > nav > ul > li.current:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3px;
	background-image: linear-gradient(90deg, #a480ff, #ff8f83);
}
#header > nav > ul > li.current > a {
	color: #e59dc4;
}
#header > nav > ul > li.active > a {
	color: #e59dc4;
}

#header > .navPanelToggle {
	-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, top 0.2s ease-in-out, right 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, top 0.2s ease-in-out, right 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, top 0.2s ease-in-out, right 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, top 0.2s ease-in-out, right 0.2s ease-in-out;
	text-decoration: none;
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	height: inherit;
	line-height: inherit;
	padding: 0 2rem;
	text-transform: uppercase;
}
#header > .navPanelToggle:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-transform: none !important;
}
#header > .navPanelToggle:before {
	content: '\f0c9';
	margin: 0 0 0 0.625rem;
	float: right;
}
@media screen and (max-width: 980px) {
	#header > nav {
	display: none;
}
#header > .navPanelToggle {
	display: block;
}
}@media screen and (max-width: 736px) {
	#header {
	height: 48px;
	line-height: 48px;
}
#header > .logo {
	left: 1rem;
	margin: -20px;
}
#header > .navPanelToggle {
	padding: 0 1rem;
	margin: 0px;
}
}#footer {
	color: rgba(122, 125, 134, 0.75);
	margin: -2rem 0 6rem 0;
	text-align: center;
    border-top: 3px solid #000000;
    padding-top: 20px;
}
@media screen and (max-width: 1680px) {
	#footer {
	margin: 0 0 3.5rem 0;
}
}@media screen and (max-width: 480px) {
	#footer {
	margin: 2rem 0;
}
}#wrapper {
	width: 80%;
	max-width: calc(100% - 7rem);
	margin: 0 auto;
	padding: 6rem 0;
}

#wrapper > :first-child {
	margin-top: 0;
}
@media screen and (max-width: 1680px) {
	#wrapper {
	padding: 3.5rem 0;
}
}@media screen and (max-width: 1280px) {
	#wrapper {
	max-width: calc(100% - 5rem);
	padding: 2.5rem 0;
}
#wrapper > * {
	margin: 2.5rem 0 0 0;
}
}@media screen and (max-width: 736px) {
	#wrapper {
	max-width: calc(100% - 4rem);
	padding: 2rem 0;
}
#wrapper > * {
	margin: 2rem 0 0 0;
}
}@media screen and (max-width: 480px) {
	#wrapper {
	max-width: 100%;
	padding: 0;
}
#wrapper > * {
	margin: 1.5rem 0 0 0;
	box-shadow: none;
}
}#navPanel {
	-moz-transform: translateX(100%);
	-webkit-transform: translateX(100%);
	-ms-transform: translateX(100%);
	transform: translateX(100%);
	-moz-transition: -moz-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
	-webkit-transition: -webkit-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
	-ms-transition: -ms-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
	transition: transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
	-webkit-overflow-scrolling: touch;
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	width: 20em;
	max-width: 80%;
	height: 100%;
	background: #ffffff;
	box-shadow: none;
	overflow-y: auto;
	visibility: hidden;
	z-index: 10002;
}
#navPanel.visible {
	-moz-transform: translateX(0);
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
	box-shadow: 0 0 1.5em 0 rgba(0, 0, 0, 0.2);
	visibility: visible;
}
#navPanel nav {
	padding: 3em 2em;
}
#navPanel .link {
	-moz-transition: color 0.2s;
	-webkit-transition: color 0.2s;
	-ms-transition: color 0.2s;
	transition: color 0.2s;
	display: block;
	border-top: solid 1px #dde1eb;
	color: inherit !important;
	padding: 0.75em 0;
	text-decoration: none;
	border-bottom: 0;
}
#navPanel .link:first-child {
	border-top: 0;
}
#navPanel .link.depth-0 {
	color: #7a7d86 !important;
	font-weight: 600;
}
#navPanel .link:active, #navPanel .link:focus, #navPanel .link:hover {
	color: #e59dc4 !important;
}
#navPanel .link .indent-1 {
	display: inline-block;
	width: 1.25em;
}
#navPanel .link .indent-2 {
	display: inline-block;
	width: 2.5em;
}
#navPanel .close {
	text-decoration: none;
	-moz-transition: color 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
	-webkit-tap-highlight-color: transparent;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 7em;
	height: 3.25em;
	line-height: 3.25em;
	border: 0;
	color: #dde1eb;
	cursor: pointer;
	padding-right: 1.25em;
	text-align: right;
	vertical-align: middle;
}
#navPanel .close:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-transform: none !important;
}
#navPanel .close:before {
	content: '\f00d';
	font-size: 1.25em;
}
#navPanel .close:hover {
	color: #e59dc4;
}
@media screen and (max-width: 736px) {
	#navPanel .close {
	height: 4em;
	line-height: 4em;
}
}@media screen and (max-width: 980px) {
	#navPanel {
	display: block;
}
}@media screen and (max-width: 736px) {
	#navPanel nav {
	padding: 2.5em 1.75em;
}
}
h1, h2, h3, h4, h5, h6{font-size: 1.5rem; color: #333333;}
@media (max-width: 320px) {html{font-size: 12px;}}
@media (min-width: 321px) and (max-width: 360px) {html{font-size: 13px;}}
@media (min-width: 361px) and (max-width: 375px) {html{font-size: 13px;}}
@media (min-width: 376px) and (max-width: 414px) {html{font-size: 14px;}}
@media (min-width: 415px) and (max-width: 768px) {html{font-size: 15px;}}
@media (min-width: 769px) and (max-width: 1024px) {html{font-size: 15px;}}
@media (max-width: 768px){#wrapper {width: 100%; overflow: hidden;}}
.img-waits img{
        max-width: 100%;
}